=== debian/changelog ===
setcolortemperature (1.3-1) unstable; urgency=medium

  * Initial release (Closes: #828028)

 -- Jacob Adams <tookmund@gmail.com>  Fri, 08 Jul 2016 15:36:52 -0400
