=== debian/control ===
Source: setcolortemperature
Section: x11
Priority: optional
Maintainer: Jacob Adams <tookmund@gmail.com>
Build-Depends: debhelper (>=9), libx11-dev, libxrandr-dev
Standards-Version: 3.9.8
Homepage: https://github.com/Tookmund/setcolortemperature
Vcs-Git: https://github.com/Tookmund/sct-deb
Vcs-Browser: https://github.com/Tookmund/sct-deb

Package: sct
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Set screen color temperature
 sct is a small C program to change the screen color temperature. It
 can be used to reduce or increase the amount of blue light produced
 by the screen.
 .
 sct sets the color temperature of the screen via xrandr like redshift.
 Unlike redshift, it is only 80 lines of C and will not change the
 screen temperature automatically.
