=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/setcolortemperature-$1\.tar\.gz/,\
pgpsigurlmangle=s/archive\/v(\d\S*)\.tar\.gz/releases\/download\/v$1\/setcolortemperature-$1\.tar\.gz\.asc/" \
  https://github.com/tookmund/setcolortemperature/tags .*/v?(\d\S*)\.tar\.gz
